(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaRA = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("ABgC/IABADIgCAAIABgDgAhgizQAAgaAWAVQAGAcApAMIgeAwQgngpAAgqg");
	this.shape.setTransform(47.1,38.6);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("ABLC/IABADIgCAAIABgDgAhAhTQg1gwAAgwQAAgaAWAVQAKAwBuAAQAlAAAxgCQAHAQAAAIQAAANgEAUIg/AJQggAagPAAQgZAAgrglg");
	this.shape_1.setTransform(49.2,38.6);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AgIC/IABADIgBAAIAAgDgAiUhTQg1gwAAgwQAAgaAVAVQALAwBvAAQBcAACogLQgBAPgHAfQhlAKh8ATQggAagQAAQgbAAgqglg");
	this.shape_2.setTransform(57.6,38.6);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AheC/IABADIgCAAIABgDgAjrhTQg1gwAAgwQAAgaAWAVQAKAwBwAAQCFAAEXgVQAPAXAGAWQiYABj/AnQggAagPAAQgbAAgrglg");
	this.shape_3.setTransform(66.3,38.6);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AizC/IABAEIgCAAIABgEgAlAhTQg1gvAAgwQAAgbAWAWQAKAvBvABQCFAAEYgWQAbgVAlgQQBFAWAlAfQAVAQAAAQQAAALgqgGQiVgamCA7QggAagQAAQgbAAgqgmg");
	this.shape_4.setTransform(74.8,38.5);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AiDC/IABAEIgCAAIABgEgAmlBrQAAgaAVAUQASAhAmALIgNARQgJAOgHAPQgwgqAAgqgAkQhTQg1gvAAgwQAAgbAVAWQALAvBvABQCFAAEYgWQAagVAlgQQBFAWAmAfQAVAQAAAQQAAALgrgGQiUgamCA7QggAagQAAQgbAAgqgmg");
	this.shape_5.setTransform(70,38.5);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("Al1CqQgwgrAAgrQAAgaAVAVQAbAwBFAAQA0AABsgHIAGAZIAIAbQhxAPgNAJQgVAWgWgBQgVAAg1gvgAkQhpQg1gvAAgxQAAgaAVAWQALAvBvAAQCFAAEYgVQAagVAlgQQBFAVAmAgQAVAQAAAPQAAAMgrgGQiUgbmCA7QggAbgQgBQgbAAgqglg");
	this.shape_6.setTransform(70,40.8);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("Al1CqQgwgrAAgrQAAgaAVAVQAbAwBFAAQBiAAEsgaIAGAaIAEASQlQAjgYAQQgVAWgWgBQgVAAg1gvgAkQhpQg1gvAAgxQAAgaAVAWQALAvBvAAQCFAAEYgVQAagVAlgQQBFAVAmAgQAVAQAAAPQAAAMgrgGQiUgbmCA7QggAbgQgBQgbAAgqglg");
	this.shape_7.setTransform(70,40.8);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("Al1CqQgwgrAAgrQAAgaAVAVQAbAwBFAAQCDAAHpguIgHAnIAAAGQoWAygfAUQgVAWgWgBQgVAAg1gvgAkQhpQg1gvAAgxQAAgaAVAWQALAvBvAAQCFAAEYgVQAagVAlgQQBFAVAmAgQAVAQAAAPQAAAMgrgGQiUgbmCA7QggAbgQgBQgbAAgqglg");
	this.shape_8.setTransform(70,40.8);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AEUDDQAWgtAUgvQpBA2ggAUQgVAWgVAAQgVAAg1gwQgwgqAAgrQAAgaAVAUQAbAxBFgBQCEABH3gxQAggKAVgbQA1AlAbAWQAaAVAAAQQAAAag6gEQgXAxgaAuQgjgXgmgSgAkzh8Qg1gvAAgwQAAgbAWAWQAKAvBwABQCFAAEXgWQAbgVAlgQQBFAWAlAfQAVAQAAAQQAAALgqgGQiVgamCA7QggAagPAAQgbAAgrgmg");
	this.shape_9.setTransform(73.5,42.6);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("ABhFjIgNgOQCNioBdjbQpBA0ggAVQgVAVgVAAQgVAAg1gwQgwgoAAgrQAAgaAVAVQAbAwBFAAQCEAAH3gwQAggLAVgaQA1AlAbAVQAaAVAAAQQAAAbg6gFQhtDkidCnQgUgQgPgQgAkzkSQg1gwAAgwQAAgaAWAVQAKAwBwAAQCFAAEXgVQAbgWAlgQQBFAWAlAgQAVAPAAAQQAAALgqgFQiVgbmCA7QggAagPAAQgbAAgrglg");
	this.shape_10.setTransform(73.5,57.7);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AiJHFQEojhCfl2QpBA1ggAVQgVAWgVAAQgVAAg1gwQgwgrAAgqQAAgbAVAVQAbAwBFAAQCEAAH3gwQAggKAVgbQA1AlAbAWQAaAVAAAQQAAAag6gFQi4GDlBDRIgegigAkzl3Qg1gvAAgwQAAgbAWAWQAKAvBwAAQCFAAEXgVQAbgVAlgQQBFAVAlAgQAVAQAAAQQAAALgqgGQiVgamCA6QggAbgPAAQgbAAgrgmg");
	this.shape_11.setTransform(73.5,67.7);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AlIIIQG3jpDPnoQpBA2ggAVQgVAWgVgBQgVAAg1gvQgwgrAAgrQAAgaAVAVQAbAwBFAAQCEAAH3gwQAggLAVgaQA1AlAbAVQAaAWAAAPQAAAbg6gFQjvH2nXDKQggABAQgWgAkzmtQg1gvAAgxQAAgaAWAWQAKAvBwAAQCFAAEXgVQAbgVAlgQQBFAVAlAgQAVAQAAAPQAAAMgqgGQiVgbmCA7QggAbgPgBQgbAAgrglg");
	this.shape_12.setTransform(73.5,73.2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},6).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).wait(1));

	// Layer 2
	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#666666").s().p("AlIIIQG3jpDPnoQpBA2ggAVQgVAWgVgBQgVAAg1gvQgwgrAAgrQAAgaAVAVQAbAwBFAAQCEAAH3gwQAggLAVgaQA1AlAbAVQAaAWAAAPQAAAbg6gFQjvH2nXDKQggABAQgWgAkzmtQg1gvAAgxQAAgaAWAWQAKAvBwAAQCFAAEXgVQAbgVAlgQQBFAVAlAgQAVAQAAAPQAAAMgqgGQiVgbmCA7QggAbgPgBQgbAAgrglg");
	this.shape_13.setTransform(73.5,73.2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_13}]}).to({state:[{t:this.shape_13}]},19).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(27.8,19,91.4,108.4);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;